@media screen and (max-width: 600px) {
    .flight-info{
        display: none;
    }
    .myimgres{

        width: 50px !important;
    }
    #bookbtn{
        width: 64%;
        margin-top: 15px;
        margin-bottom: 8px;
        margin-left: 17%;
    }

    .flight-info-mobile
    {
        display: block;
        background: #fff;
    padding: 12px 12px 7px 12px;
    font-size: 11px;
    margin-bottom: 17px;
    }
   .pricedetail_info{
        margin-top: 0px;
    }
    #takelandingdres{
        margin-top: 22%;
    }
    #flightlogobar{
        width: 47%;
    }
    #flightdinfobar{
        text-align: center;
    margin-left: 116px;
    margin-top: -34%;
    margin-bottom: 16px;
    }
    #btndarkres{
        margin-top: -70%;
        margin-left: 60%;
    }
    #btndangerres{
        margin-left: 60%;
        margin-top: -46%;
    }
    #focallus{
          padding: 0 0 0 0px;
    }
    .footerbf-bar{
        text-align: center;
    }
    #pair {
        
        width: 88%;
      
    }
    .pricedetal {
        text-align: center;
      
    }
    .txt_css {
  
        margin-bottom: 4px;
    }
    #preloader {
        background: rgba(0,0,0,0.8);
        width: 92% !important;
        padding: 0 0 30px 0;
        margin-top: 10%;
    }
   .breadcrumbar h3{
       display: none;
   }
    #breadcrum {
        padding: 16px 0 0 0;
        float: inline-start;
        
    }
 .searchform #prefferedairline{
    margin-left: -22px;
    margin-top: 11px;
    width: 106%;
 }
    .slider-content {
        padding: 14px 0 0 0 !important;
        color: #fff;
    }
    .destination .card {
      
        margin-bottom: 15px;
    }
    .hightlightbar .detail-box {
        
        margin-bottom: 18px;
    }
    .mycontentbx2 {
        float: right;
        margin-top: -55px;
    }
   .header-bar-1{
       display:none !important;
   } 
   .navbar-toggler{
    background: #8ec4ff !important;
   }
   .navbar-collapse{
    background: #e0efff;
    margin-top: 17px;
    z-index: 1;
   }

   .thecallbuttonblue{
    width: 100%;
    border: none;
    background: #007bff;
    border-radius: 0px !important;
   }
   .header-bar-menunav .navbar-nav .nav-item .nav-link i{
    visibility: visible;
    margin-right: 20px;
}
.slider {
    padding: 0px 0 15px 0;
}
.blog h2 {
    font-size: 35px;
    text-align: center;
    margin-top: -84px;
    margin-bottom: -18px;
}
.topdestination h2 {
    font-size: 35px;
    margin-top: -40px;
}
.video-preview {
    margin-top: 40px;
}
.bg-element{
    width: 96% !important;
}
.box-info {
    border-bottom: 1px dashed #ccc;
    padding: 24px 0 1px 0;
}
#imp_link{
    margin-left: -41px !important;
    font-size: 14px !important;
   margin-top: 20px;
}
#botmpad{
    display: none;
}
.topdestination h2 {
    font-size: 35px;
    text-align: center;
}

#uilinkl {
    margin: 0 0px 0 -57px;
    text-align: center;
}


.tab-content .form-control {
  
    margin-bottom:0px;
   
}
#des_top{
    display: none !important;
}
#mob_top{
    display: block !important;
}

/*Listing */

.oneway-container {
    padding: 17px 20px 8px 20px;

}
#imp_link li {
    display: block;
    padding: 0px 0 6px 13px;
}
.marcont{
    margin: 0px;
    font-size: 11px;
    text-align: center;
}
.pad-20{
    display:none;
}
#pricepara{
    display:none;
}
#pricecodepp3{
    display: inline-block;
}
#airportres{
    display: none !important;
}
.logoflight{
    width: 38px !important;
}
.thrb{
    width:72px !important;
}
.thrbd{
    width:52px !important;
}
.zzz{
    margin-left: 12px !important;
}
.uuu{
    width:22px !important;
}
.contentbox{
    text-align: center;
}
.btnsm-bn{
    width: 100% !important;
}
 .collapse .card{
    padding: 0!important;
} 
.collapse .form-control{
    margin-bottom: 10px;
}
.collapse{
    border:1px solid #ccc;
}
.xny{
    margin-top: 12px !important;
}
#colapsmain{
    padding: 0 0 0 0 !important;
}
.oneway_disres{
    display: none !important;
}
.mobresvis{
    position: relative;
    display: block;
    display: block;
    font-size: 11px;
    color: #222;
  
  
}
.mobresfdrf .logo-res {
  text-align: center;
  font-size: 10px;
  margin-top: 5px;
}
.mobresfdrf.data-show-res .or {
  margin: 0 0 0 0 !important;
  text-align: center !important;
  width: 100%;
}
.mobresfdrf #durationtime {
  text-align: center;
  font-size: 11px;
  font-weight: 400;
  color: #696969;
  margin: 4px 0 7px 0;
}
.mobresfdrf .stop {
  text-align: center;
  font-size: 10px;
  margin: 5px 0 0 0;
  font-weight: 400;
  color: #696969;
}
.mobresfdrf.data-show-res .or .dtime {
  font-size: 13px;
  font-weight: 600;

}
.baggage-hed h3 {
  position: absolute;
  top: -53px;
  right: 59px;
  font-size: 12px;
}
.baggage-hed h4 {
  position: absolute;
  top: -27px;
  right: 98px;
  font-size: 12px !important;
}
.br-faltu{
    display: none;
}
.hbox_test {
    background-color: #fff;
    margin-bottom: 0px;
    padding: 7px 0 0 0;
}
.icon{
     width: 46px;
    float: left;
}
.depair{
    width: 70px;
    float: left;
    color: #484848;
    font-size: 11px;
}
.linebx{
    background-color: #007bff;
    height: 3px;
    position: relative;
    width: 83%;
    top: 3px;
}
#flightd-res{
    top: 15px;
}
.lftdot{
    position: absolute;
    top: -3px;
    left: 0;
    background-color: #007bff;
    width: 10px;
    height: 10px;
    border-radius: 35px;
}
.rtdot{
    position: absolute;
    background-color: #007bff;
    width: 10px;
    height: 10px;
    top: -3px;
    right: 0;
    border-radius: 35px;
}
.imagefal{
    width: 69px;
    float: left;
    font-size: 11px;
    color: #222;
}
.box{
    overflow: hidden;
    margin-left: 6%;
    margin-top: 31px;
}
#thedurationtime{
    margin-left: 9px;
    margin-top: 5px;
    font-weight: 600;
}

.therestdetails{
    border-top: 1px dashed #222;
    border-bottom: 1px dashed #222;
    display: flex;
    color: #222;
    font-size: 10px;
    margin-top: 14px;
    margin-bottom: 14px;
    padding: 8px 0 8px 0;
}
.headb{
    display: none;
}
.owl-carousel {
    display: none !important;
}

.oneway-container{
    font-size: 11px;
}
.marconttt{
    margin-top: 0px !important;
}
.align-img {
 
    margin: 10px 0 0 -9px;
}
#highthead{
    background: #484848;
    color: #ffffff;
    border-radius: 50px;
    padding: 3px 10px 3px 10px;
    width: 30%;
    text-align: center;
}
#mysearchlist_oneway li {
    margin-left: -28px;
}
#mysearchlist_oneway {
    font-size: 10px;
    width: 269px;
}

/* #mysearchlist li {
    margin-left: -28px;
} */
#mysearchlist {
    font-size: 10px;
    width: 328px;
    padding: 10px 57px 18px 62px;
}


#mysearchlistdestination{
    font-size: 10px;
    width: 328px;
    padding: 10px 57px 18px 62px;
}
/* #mysearchlistdestination li{
    margin-left: -28px;
} */


.content-preloader {
    margin-top: 42px;
}
#thecol{
    display: none;
}
/* strong{
    display: block;
} */
.nav-pills .nav-item .nav-link {
    position: relative;
    padding: 12px 14px;
    height: 100%;
    border-radius: 5px;
    font-size: 16px;
    font-family: "GothamRounded", "Almarai", sans-serif;
    font-weight: 600;
    background-color: #f3f3f3;
    color: #212a42;
    margin-right: -11px;
}
.white-content-bar {
    background-color: #fff;
    padding: 18px 10px 25px 10px;
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: justify;
}
.tab-content {
    box-shadow: 0px 0 8px 0 rgb(0 0 0 / 20%);
    margin-top: -9px;
    border-radius: 5px 5px 0 0;
    border-bottom: 5px solid #5091fa;
    background-color: #fff;
    padding: 17px 9px;
    text-align: justify;
}
.info-content
{
    margin-left: 9px;
    margin-top: -6px;
}
#imp_link li a {
    text-decoration: none;
    color: #999;
}
/* .booking {
    margin-top: 19px;
 
} */
.box-content p {
    margin-top: -7px;
    font-size: 15px;
    font-weight: 600;
}
.box-content h4 a {
    text-decoration: none;
    color: #222;
    transition: all 0.15s;
    font-size: 18px;
}
.about h2 {
    font-size: 35px;
    margin-bottom: -35px;
    margin-top: -46px;
}
.slider h2 {
    font-size: 35px;
    color: #fff;
}
footer {
    margin-bottom: 0px !important;
    padding: 30px 0 !important;
    margin-top: 0px !important;
}
.brres{
    border-bottom:0px !important;
}
footer a.navbar-brand {
    margin: -24px 0 -25px 62px !important;

}
.section-flat .section-content {
    width: 100%;
    padding: 0px 0 0;
    margin-top: -45px;
}
.filterbox{
    display: none;
}
.filter-mobile{
display: block;
}
.btnbox{
    margin-bottom: 25px;
    text-align: center;
}
.btnbox .btn{
    outline:none !important;
}
.cc-color-override--1961008818 .cc-btn {
    color: rgb(255 255 255) !important;
    border-color: transparent !important;
    background-color: rgb(0 123 255);
    padding: 0px 7px 0 7px;

    float: right !important;
    
}
#cokkiep{
    font-size: 10px !important;
    width: 214px !important;
    float: left !important;
    margin-bottom: 5px;
}

.menubox{margin-left: 0 !important;}
.nav-link{display: inline-flex;}
.menubox li a span {
    display: inline-block;
    text-align: left; margin-right: 8px;
  }

.banner-heading h1{display: none;}
p.banner-ptag, .cheap3box{display: none;}
#herotext{font-size: 20px; line-height: 26px;}
.search-biginput{width: 100% !important;}
.sercheform{padding:0px; margin: 10px;}
.exchange-box{right: 50px;
    left: inherit;
    top: 45px;}
.sercheform .tab-content{padding: 10px 0 10px 10px;}
.exchange-box i {
    transform: rotate(-90deg);
  }
  .textlng{height: 55px;}
  .textlng label{display: none;}
  .textlng .form-control{margin-top: 0;}
  .map-icon img{top: 12px;}
  .search-biginput{margin-bottom: 6px;}
  .search-smallinput{width: 48.5%; margin-right: 0;}
  .search-smallinput.input-ful {
    width: 97% !important;
    margin:6px 0 0 0;
  }
  .search-btnbox {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .textbtn {
  
    border-radius: 6px !important;
    margin-top: 16px !important;
    width: 95%;
  }

  .quick-result{display: none;}
  #search22{width: 100%;         padding: 8px 21px !important;
    margin-top: 9px;}
  #check2{font-size: 12px;}
  #dr_date{font-size: 12px;}
  #dp_date{font-size: 12px;}

  .prefferair{display: none !important;}
  .slider{background-image: none !important; background-color: #000 !important; height: inherit;}
  .destination h2{font-size: 22px; margin-bottom: 0;}
  .destination p{font-size: 14px; margin-bottom: 15px;}
  .wdt50 {
    width: 50% !important;
  }

  .wdt48 {
    width: 48% !important;
  }

  .wdt33 {
    width: 33.33% !important;
  }

  .hightlightbar .detail-box h6{font-size: 11px; font-weight: 600;}
  .hightlightbar .detail-box h5{font-size: 11px; line-height: 18px;}
 .destination .card h2{font-size: 14px;        margin-bottom: 4px;}
 .destination .card-body h6{
  font-size: 10px;
 }
 
 .destination.popular-destination .row{
  margin: 0 !important;
 }
 .destination .row{
  margin: 0 !important;
 }
  .destination .card-body{padding: 10px 0 10px 0 !important;
    font-size: 14px;
    min-height: 130px;}
    .popular-destination .card-body{
      min-height: auto;
    }
    .destination.popular-destination .btndestshow{
      margin-top: -19px;
    }
  .destination{padding: 24px 0 20px 0px;}
  .hightlightbar{padding: 25px 0;}
  .upper-part p svg{width: 25px;}

  
  .card-body h6{font-size: 12px; text-align: center !important;}
  .footerbf-bar h4{font-size: 12px;}
  .footerbf-bar h6{font-size: 12px; text-transform: capitalize;}
  .footerbf-bar i{font-size: 26px;margin-bottom: 10px;}
  .news-email{margin-top: 10px;}
  .travpay-box img{width: 100%;}
  .footer-listing ul{padding-left: 0;}
  .footer-listing ul li{float: left; padding: 0 10px 0 0;}
  h4.imp_link{margin-bottom: 5px !important;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;}

  .tab-content{z-index: inherit;} 
  .res-mobiletxtview .search-smallinput {
    width: 100% !important;
  }

  .res-mobiletxtview .search-smallinput {
    width: 100% !important;
  }

  .res-mobiletxtview {
    display: flex;
    width: 96%;
    margin: 0 4px;
  }

  .listsearchlist {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
    width: 100%;
  }



  .deporg {
    background: #3b3b3b !important;
  }

  .deporg {
    display: block;
    background: #fff; 
    padding: 10px 0 1px 15px;
    width: 102%;
    margin: -3px -3px 0 -4px;
  }



  .new5 {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
  }

  #depclickclose {
    color: #cc0000 !important;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    margin-right: 10px !important;
    cursor: pointer;
  }

  #depclickclose {
    color: #cc0000 !important;
    cursor: pointer;
  }

  .listsearchlistdes #destination, #mysearchlistdestination {
    width: 92% !important;
    margin: auto;
    margin-top: auto;
    margin-bottom: auto;
  }

  .form-control.mobileorigin.new7 {
    padding: 0 0 0 10px;
    border: 1px solid #ccc !important;
    margin-bottom: 3px !important;
    margin-top: 16px !important;
    width: 104%;
  }

  .mobileorigin {
    display: block !important;
  }

  .form-control.mobileorigin.new7 {
    padding: 0 0 0 10px;
    border: 1px solid #ccc !important;
    margin-bottom: 3px !important;
    margin-top: 16px !important;
    width: 90%;
  }


  .listsearchlistdes {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #fff;
    z-index: 9999;
    width: 100%;
  }

  .new8 {
    font-size: 14px;
    font-weight: 400;
  }

  #mysearchlistdestination, #mysearchlist {
    left: 0;
    top: 0px !important;
    z-index: 9999 !important;
    position: relative;
    width: 100% !important;
    overflow-y: scroll;
    overflow-x: hidden;
    display: none;
    padding: 13px 24px 0 22px;
    margin: 0;
    max-height: 100%;
    background: #fff;
    box-shadow: none;
  }


  #destination {
    padding: 0 0 0 10px;
    border: 1px solid #ccc !important;
    margin-bottom: 3px !important;
    margin-top: 16px !important;
    width: 104%;
  }

  .mobiledestination {
    display: block !important;
  }


  .desktop_view_calaender {
    position: fixed;
    top: 0;
    background: #fff;
    padding: 13px;
    box-shadow: 0 0 4px #ccc;
    width: 100%;
    height: 100%;
    z-index: 999;
    left: 0;
    z-index: 99999999;
  }


  .topViewbar {
    border-bottom: 1px solid #ccc;
    padding: 0 0 17px 9px;
  }

  .desktop_view_calaender .row {
    display: flex;
    flex-wrap: nowrap;
  }

  .desktop_view_calaender .topViewbar select.newfunction12 {
    background: #eee !important;
    width: 80% !important;
    border: 1px solid #ccc !important;
  }

  .desktop_view_calaender .newfunction12, .desktop_view_calaender .depclpop, .desktop_view_calaender .arclpop {
    font-size: 12px;
  }

  .desktop_view_calaender .row {
    display: flex;
    flex-wrap: nowrap;
  }

  .hasDatepicker {
    padding: 0px 0 0 20px !important;
  }

  .hasDatepicker {
    padding: 6px 0 0 6px !important;
    height: 81%;
    overflow-y: scroll;
    overflow-x: hidden;
  }

  .desktop_view_calaender .ui-widget.ui-widget-content {
    margin-top: 5px;
  }

  .desktop_view_calaender .ui-widget.ui-widget-content {
    border: 0px solid #c5c5c5;
    width: 100% !important;
  }

  .desktop_view_calaender .topViewbar select.newfunction12 {
    background: #eee !important;
    width: 80% !important;
    border: 1px solid #ccc !important;
    font-size: 12px !important;
  }

  .desktop_view_calaender .depclpop {
    background: #eee !important;
    width: 95% !important;
    border: 1px solid #ccc !important;
    height: 36px;
    font-size: 12px !important;
  }

  .desktop_view_calaender .arclpop {
    background: #eee !important;
    width: 80% !important;
    border: 1px solid #ccc !important;
    height: 36px;
    font-size: 12px !important;
  }

  
  .desktop_view_calaender .row {
    display: flex;
    flex-wrap: nowrap;
  }

  .desktop_view_calaender .ui-widget.ui-widget-content {
    margin-top: 5px;
  }

  .ui-datepicker-multi-2 .ui-datepicker-group {
    width: 100% !important;
  }

  .ui-datepicker-multi .ui-datepicker-group {
    float: none !important;
  }

  .mobred {
    display: none !important;
  }

  .desktop_view_calaender .ui-red .ui-state-default {

    color: #fff !important;
  }

  .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    display: none;
  }

  .ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-right {
    margin-top: 40px;
  }

  .btn-search{font-size: 14px !important;
    width: 89%;
    float: inherit;
    position: absolute;
    bottom: 9px;
    left: 11px;}

  #pop {
    width: 100% !important;
    left: 0 !important;
    border-radius: 0 !important;
    padding: 25px 10px 25px 10px;
    top: 283px;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 99999999999;
  }

  #pop::before {
    content: "";
    position: absolute;
    top: -16px;
    left: 56px;
    background: url(../image/top-arrow.png) no-repeat;
    width: 25px;
    height: 17px;
  }

  .repbackhighttr {
    display: block;
    background: #2f354a;
    position: relative;
    top: -25px;
    width: 105%;
    left: -10px;
    padding: 9px 0 1px 13px;
  }

  .repbackhighttr h4 {
    font-size: 14px;
    color: #fff;
    font-weight:600;
  }

  .repbackhighttr i {
    position: relative;
    top: 0;
    left: -2px;
    color: #fff;
    cursor: pointer;
    margin-right: 10px !important;
  }

  .travllerbox-mbl {
    text-align: left !important;
  }

  .travllerbox-mbl {
    background-color: #fff;
    border-radius: 6px;
    border: 1px solid #cecece;
    padding: 8px 0;
  }



  #cont_index_marleft {
    list-style-type: none;
    margin: 13px 0 0 3px;
    padding: 0;
  }

  #cont_index_marleft li {
    padding: 24px 80px;
    width: inherit !important;
    height: auto;
  }

  #cont_index_marleft label {
    padding: 10px;
    font-size: 13px;
  }

  #cont_index_marleft li:nth-child(2) {
    margin-right: 0;
  }

  #index_style_mar p {
    font-size: 12px;
    padding-top: 19px;
    font-weight: 600;
    text-align: left;
    padding-left: 8px !important;
    width: 52%;
  }

  .popplusap {
    border: none;
    border-radius: 6px;
    padding: 6px 5px 6px 8px;
    margin-top: 0px;
    float: right;
    width: 100px;
    display: flex;
    justify-content: space-between;
  }

  .travllerbox-mbl .btn-group > .btn {
    flex: inherit !important;
  }

  .adultop, .childpop, .infantpop {
    font-size: 14px;
  }

  .adultop {
    padding: 3px 10px 0 10px;
  }

  #index_style_mar p {
    display: inline-block;
  }

  #index_style_mar p small {
    display: inherit;
    font-size: 12px;
    color: #8f8f8f;
    padding-left: 5px;
  }

  #logo{font-size: 15px;}

  h4.imp_link{margin-left: 0;}
  .footer-listing{padding-bottom: 10px;}
  .footer-listing ul, .footer-listing address{padding-left: 0 !important;}
  #cookyGotItBtnBox{left: 0; z-index: 9;}
  #thebtnofcookie{font-size: 12px; padding: 0px 10px 0px 10px; margin-top: 2px;line-height: 25px;}
  #wowcolor {
    color: #f7631a;
  }

  .sortbynav, .fixedsort, .filter-mobile {
    display: block;
  }

  .fixedsort {
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    width: 60%;
    z-index: 9;
    bottom: 16px;
    text-align: center;
    background: #6CAE4E;
    padding: 5px;
    border: 1px solid #fff;
    border-radius: 34px;
    color: #fff;
  }

  .fixedsort .row {
    flex-wrap: nowrap;
  }

  .fixedsort {
    text-align: center;
    color: #fff;
  }

  .fixedsort .btn-success:hover, .fixedsort .btn-success {
    color: #fff !important;
    text-shadow: 0px 0px 1px #424242;
  }

  .btn-filter-mobile {
    background: transparent !important;
    color: #000;
    border: 0px !important;
    margin: 0 0 0 37px;
  }

  .btn-filter-mobile {
    display: block !important;
  }

  .fixedsort button {
    color: #fff !important;
    text-shadow: 0px 0px 1px #424242;
  }

  .sortbynav {
    position: fixed;
    transition: 0.5s;
    transform: translateY(200%);
    top: 0;
    left: 0;
    background: #fff;
    z-index: 99;
    overflow: hidden;
    height: 100%;
    width: 100%;
    padding: 10px;
  }

  h4.mbl-txt {
    font-size: 16px !important;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 20px;
    padding-bottom: 10px;
  }

  .overpricefilter {
    display: block !important;
    margin: 0 14px 20px 13px;
    
  }
  .overpricefilter .row {
    flex-wrap: nowrap;
}
.data-show-res {
  display: block;
  margin-bottom: 15px;
  background: #fff;
  padding: 7px;
  margin-left: 0px;
  width: 100%;
  border-radius: 7px;
  -ms-box-shadow: 0 0 .3125rem rgba(0, 0, 0, .3);
  box-shadow: 0 0 0.3125rem rgba(0, 0, 0, .3);
}
.mobresfdrf.data-show-res .or .dtime {
  font-size: 13px;
  font-weight: 600;
  color: #000;
}

.mobresfdrf.data-show-res .or .depcode {
  font-size: 9px;
}

.data-show-res .row {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: nowrap;
  margin: auto !important;

}

.roundtrip-box .baggagebox p {
  font-size: 12px;
  color: #696969;
  margin: -28px 0 18px 0;
}

#res-price {
  font-size: 16px;
  font-weight: 600;
  background: #fff;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  float: right;
  margin-top: 4px;
  padding-top: 3px;
}

.roundtrip-box .timebox .col-01 {
  width: 23%;
  float: left;
  position: relative;
  top: 2px;
  padding: 0;

}

.roundtrip-box .timebox .col-05 {
  top: 2px;
  float: left;
  position: relative;

}

.data-show-res .or {
  margin: 22px 0 0 0 !important;
  text-align: center !important;
  width: 100%;
}

.data-show-res .or .dtime {
  font-size: 15px;
  font-weight: 500;
  color: #000;
}

.route #flighticon {
  position: absolute;
  left: -5px;
  top: -6px;

}

.route #locationicon {
  position: absolute;
  right: 4px;
  top: -5px;

}

.stop {
  text-align: center;
  font-size: 12px;
  margin: 5px 0 0 0;
  font-weight: 400;
  color: #696969;
  font-family: 'Rubik', sans-serif;
}

.data-show-res .or .depcode {
  font-weight: 200;
  font-size: 11px;
  margin-top: -16px;
}

.data-show-res .classtype {
  font-size: 10px;
  color: #696969;
  padding: 3px 0 3px 0;
  text-align: center;
  border-radius: 5px;
  width: 100%;
  margin: 6px 8px 20px 0;
  text-align: center;
}

.bodyfirst_ao img {
  width: 100% !important;
}

.cdrowchage {
  display: flex;
  flex-wrap: nowrap;
}

.data-show-res .depar-res {
  border-bottom: 1px dashed #BCBCBC;
}

.desktopmoncd {
  display: none;
}

.dmobresopmoncd {
  display: block;
}

.photss.new-row .row {
  margin-right: 0;

}

#text_1 {
  font-size: 12px;
}

.price-ribbon {
  --f: 7px;
  --r: 15px;

  position: absolute;
  top: 0px;
  right: calc(-2*var(--f));
  padding-inline: 12px;
  /* line-height: 1.8; */
  background: #FA6900;
  border-bottom: var(--f) solid #0005;
  border-left: var(--r) solid #0000;
  clip-path:
      polygon(0 0, 100% 0, 100% calc(100% - var(--f)), calc(100% - var(--f)) 100%,
          calc(100% - var(--f)) calc(100% - var(--f)), 0 calc(100% - var(--f)),
          var(--r) calc(50% - var(--f)/2));
}



.arrow-icon {
  padding-left: 3px;
}

.trip-sidebox .trip-topbox h4 {
  font-size: 10px !important;
}

.tophighlighttext a,
#breadcrumonpage,
.tophighlighttext h4 {
  font-size: 12px;
}

.main_bookdetails .passengerform .form-control {
  font-size: 12px;
}

.bookingdetailspage .pdetails {
  margin-top: 15px;
}
.bookingdetailspage .divider-box{
  margin: 5px auto 43px 14px;
}
.Payment_info.deskvision {
  display: none;
}

.bookingdetailspage .btn-callbyclikck {
  color: #fff;
  font-weight: 400;
}
.bookingdetailspage .btn-callbyclikck i{
  padding-top: 3px;
}
.bookingdetailspage .btn-callbyclikck:hover {
  color: #ffffff;
  text-decoration: none;
}
.mbl-btnchk button {
  font-size: 15px;
}


.bookingdetailspage .card-body .mobrowpax select {
  min-height: inherit;
  height: 31px;
  color: #717171 !important;
}

/* .tandc input {margin-top: -23px;} */

.bookingdetailspage .modal-header button.close {
  color: #cc0000;
  opacity: 1 !important;
}

.bookingdetailspage .modal-body quote img {
  width: 40px !important;
  height: 40px !important;
  margin: 0;
}
.booking .tophighlighttext{
  padding: 12px 0 12px 0;
  text-align: center;
}
.booking .difborder{
  border:0;
  background-color: transparent;
}
.booking .tophighlighttext h4{
  margin-top: 12px;
  margin-bottom: 0;
  color: #5c5c5c;
}
.booking .main_bookdetails .b_fdeails{
  border: 0;
  margin-top: 34px;
}
.booking .main_bookdetails h4 {
  font-size: 14px;
  font-weight: 600;
}
.booking .bookingdetailspage .btn-callbyclikck{
  width: 100%;
  text-align: left;
}
.booking .mbl-btnchk {
  margin-top: 0;
}
#txtresbd{
  display: none;
}

.modal-footer button {
  font-size: 14px;
  background-color: green;
  padding: 3px 12px;
}

.p_booking_maina {
  width: 100%;
  margin-left: 0;
  font-size: 12px;
}

.p_booking_maina {
  display: flex;
  justify-content: center;
  text-align: center;
}

.countdown {
  margin: 15px auto;
}

#popupS .mainart #linktoclose {
  right: -7px;
  top: -10px;
  background: red;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  cursor: pointer;
}

.tab-content .form-control {
  width: 85%;
}

.explo #accordion .card-header {
  background: #e6e6e6 !important;
}

.modifiedser-btnbox {
  float: left;
}

.textlng.to_error #arrfield {
  padding-top: 7px;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight {
  background-color: #fde6d3 !important;
  color: #000 !important;
}

.ui-datepicker-current-day {
  height: 40px;
}

.ui-state-active,
.ui-widget-content .ui-state-active {
  color: #000000 !important;
  
}
.modifiedser-btnbox{
  display: none;
}
.headingbar h4 span{
  right: 8px;
}

.modified-ser .textlng.to_error #arrfield {
  padding-top: 4px;
}

.modified-ser .traveliconmap img {
  margin-top: 2px;
}



.b_fdeails.collapse.show .timebox.mobile-des .col-01 p {
  padding-top: 0;
}


.data-show-res .fliddetails {
  width: 100%;
  text-align: center;
  margin: 16px 0 0 0;
  font-size: 14px;
}

.data-show-res .return {
  margin-top: 11px;
}

.data-show-res #fddd {
  background: #EBFAFF;
  padding: 4px 20px 4px 13px;
  border: 1px solid #769099;
  border-radius: 6px;
  font-size: 13px;
  color: #1a3374;
}

.reviewdetailmain .hasDatepicker {
  padding: 0px 0 0 12px !important;
}

.reviewdetailmain .ui-datepicker td {
  border: 0;
  padding: 7px;
}
.reviewdetailmain .travelers ul li{
  width: 100%;
}
.flight-last-rev .depar-box {
  margin-top: 0;
}
.flight-last-rev .roundtrip-box .logo .depdate p{
  font-size: 10px;
}
.flight-last-rev  .termbutn {
  text-align: center;
  margin-top: 12px;
  font-size: 12px;
}
.reviewdetailmain .mbl-btnchk button {
  margin-top: 12px !important;
  font-size: 16px;
}

.main_bookdetails {
  background-color: #F5F5F5;
  border-radius: 6px;
  padding: 12px;
  margin-bottom: 25px;
  border: 1px solid #e9e9fa;
}

.tandc {
  height: inherit !important;

  /* background: linear-gradient(175deg, #F7F2DC, transparent); */
  font-size: 12px;
  padding: 0px;
}

.exprow {
  display: flex;
  flex-wrap: nowrap;
}
.listcontainer{
      background-color: transparent;
      border-radius: 0px;
      padding: 0;
      box-shadow: none;
      margin: 0 5px;
}
.data-show{
  display: none;
}
.btn-sort {
  display: block !important;
  border: 0px;
  background: transparent;
}

  .sortbynav .overpricefilter .row {
    flex-wrap: wrap;
  }

  .sortbynav .overviewprice {
    text-align: left;
    background: #fff;
    border: 1px solid #dbe5ff;
    border-radius: 5px 5px 0 0;
    cursor: pointer;
    margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
    padding: 10px 10px 0px 12px;
  }
  .btn-booknow{
    width: 100%;
  }
  .f-deta {
    float: left;
}
.flgh-desp {
  float: right;
  width: 42%;
}
.roundtrip-box .logo h5.spac {
  margin-top: 0;
  display: flex;
  width: 62%;
}
.timebox.mobile-des .col-01 p.timetxt, .timebox.mobile-des .col-04 p.timetxt {
  display: block;
  font-size: 14px;
  font-family: 'Rubik', sans-serif;
  font-weight: 600;
  color: #1f1f1f;
  text-align: center;
}

.timebox.mobile-des .col-01 p span, .timebox.mobile-des .col-04 p span {
  display: block;
  font-size: 14px;
  font-weight: 500;
  color: #3b3b3b;
}
.timebox.mobile-des {
  display: flex;
  justify-content: center;
  padding: 0 0 15px 0;
}
.baggagebox.baggage-mobile p {
  font-size: 10px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: #3b3b3b;
  letter-spacing: normal;
  margin-top: 5px;
  padding: 0 4px;

}
.baggagebox.baggage-mobile {
  display: block;
  text-align: right;
  padding-top: 0;
}

  .overpricefilter h3 {
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 22px;
  }
  .roundtrip-box .logo img {
    float: left;
    margin-right: 5px;
    width: 22px;
}
  .roundtrip-box .flight-time-mobile .depart-btn {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
}
.flight-time-mobile .depart-btn p {
  font-size: 12px;
  font-family: 'Roboto', sans-serif !important;
  font-weight: 500;
  color: #cd411b;
  background: #fff;
}
.card.card-body.thespbody.full-wdt .container .roundtrip-box {
  padding: 23px;
  padding-top: 10px;
  width: 92% !important;
}
.collapse.show .card::before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  background: url('../image/top-arrow.png') no-repeat;
  width: 25px;
  height: 17px;
  top: -27px;
  left: 46%;
}
.timebox.mobile-des .col-01 p, .timebox.mobile-des .col-04 p {
  color: #3b3b3b;
  font-size: 12px;
  font-family: 'Rubik', sans-serif;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
}
.baggagebox.baggage-desk {
  display: none;
}
.all .collapse {
  margin: 30px 0px 0px 0px !important;
  border: 0;

}
.divider-box {
  background: #f5f1d7;
  background: -moz-linear-gradient(left, #f5f1d7 0%, #e3c590 50%, #f5f1d7 100%);
  background: -webkit-linear-gradient(left, #f5f1d7 0%, #e3c590 50%, #f5f1d7 100%);
  background: linear-gradient(to right, #f5f1d7 0%, #e3c590 50%, #f5f1d7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f1d7', endColorstr='#f5f1d7', GradientType=1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 1px;
  width: 88%;
  margin: 14px auto 45px 20px;
  position: relative;
  left: 0;
  right: 0;
  top: 21px;
}
.depar-box {
  margin-top: inherit;
}
.flight-time-mobile .depart-btn {
  display: block;
  margin-top: -24px;
}
.timebox.desk {
  display: none;
}

  .sortbyapply {
    background-color: #e15915;
    width: 100%;
  }

  .sortbyapply {
    cursor: pointer;
    padding: 5px;
    color: #fff;
    background-color: #007fff;
    text-align: center;
    width: 37%;
  }

  .filter-mobile {
    position: fixed;
    transition: 0.5s;
    transform: translateY(200%);
    left: 0;
    top: 0;
    z-index: 99;
    overflow: hidden;
    height: 100%;
    width: 100%;
  }

  .filter-mobile .mobfilterclose {
    position: relative;
    cursor: pointer;
  }

  .filter-mobile .mobfilterclose svg {
    position: absolute;
    right: 6px;
    top: 6px;
    z-index: 99999;
    width: 25px;
    padding: 5px;
    fill: #fff;
    background: #e60707;
    border-radius: 100%;
    height: 25px;
  }

  .filter-mobile .filterbox {
    position: relative;
    display: block !important;
    height: 100%;
    overflow-y: scroll;
    top: 0;
  }

  .main-filtersection {
    padding: 10px;
    margin-top: 100px;
    /* height: 470px; */
    overflow-x: hidden;
    overflow-y: scroll;
  }


  .modifiedser-btnbox {
    float: left;
  }

  .modifiedser-btnbox {
    margin: 10px 0 0 52px;
  }

  .btn-modifysearch {
    display: none !important;
  }

  .btn-editsearch {
    background: #6CAE4E !important;
    display: block !important;
    float: right;
    margin-right: 9px;
    padding: 4px 9px 4px 9px !important;
    font-size: 12px !important;
    font-weight: 400;
    color: #fff !important;
    margin-top: -37px;
  }

  .btn-editsearch {
    font-size: 12px;
    font-weight: 400;
    color: #fff;
  }

  .formcontainer h4 {
    color: #252575;
    font-weight: 500;
    font-size: 16px;
    padding: 0 0 0 6px;
  }

  .formcontainer p {
    color: #444;
    font-size: 12px;
    width: 153%;
    font-weight: 400;
    padding: 0 0 0 6px;
    margin-bottom: 0;
  }


  .srch_apres .frm-width {
    width: 100% !important;
    margin-right: 0px;
  }

  .res-mobiletxtview .myreturnbox {
    position: relative !important;
    width: 100%;
  }

  .res-mobiletxtview .search-smallinput {
    width: 100% !important;
  }

  .srch_apres .frm-width3 {
    width: 100% !important;
    margin-right: 0px;
  }

  .srch_apres .frm-width4 {
    float: none;
    position: relative;
    margin: 0;
    width: 100%;
    text-align: center;
  }

  .modified-ser .frm-width4 button {
    padding: 18px 45px 18px 45px !important;
  }

  .srch_apres .frm-width4 {
    text-align: center;
  }

  .frm-width-sm {
    position: absolute;
    top: 107px;
    left: 218px;
    right: 0;
    margin: auto;
    background: #f4f4f4;
    width: 10% !important;
    padding: 6px;
    color: #000;
    border-radius: 50px;
    transform: rotate(-90deg);
    z-index: 1;
    border: 2px solid #fff;
  }

  .close-btn {
    cursor: pointer;
    position: absolute;
    right: 11px;
    top: 13px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #E15933;
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .collapse.show .card {
    width: 100%;
    margin: 0 auto;
    border: 0;
  }

  .container {
    max-width: 100% !important;
  }

  .collapse_searchform {
    background-color: #2F3649 !important;
    color: #fff;
  }  
  .collapse_searchform .traw{
    margin: 12px 0 15px 0;
  }
  .collapse_searchform .textlng{
    margin: 6px 0px 0px 0px;
  }
  .collapse_searchform .res-mobiletxtview{
    width: 100%;
    margin: 0 0px;
  }
 .collapse.show .card{
    padding-bottom: 15px !important;
  }
  .logo-res {
    font-size: 12px;
}
.mainshimmer .collapse.show .card{
  margin-bottom: 5px !important;
}
.logo-res img{
  width: 24px;
  margin-right: 8px;
}
  .res-mobiletxtview .dp_date_focus{
    margin-right: 10px;
  }
  .collapse_searchform .textlng p{
    margin-top: -17px;
  }
  .toppricefilter{
    display: none;
  }
  .filterbox {
    display: none !important;
  }

  .filterbox-shimmer {
    display: none !important;
  }

  .deskres_pax {
    display: none;
}
.mobres_pax {
  display: block;
}
.mobres_pax .card {
  padding: 0px;
}
#accordion .card-header {
  padding: 0 !important;
  background: #68717d !important;
  color: #fff !important;
}
.mobres_pax .card h5 {
  padding: 0px;
  margin-bottom: 0;
}
.bookingdetailspage .btn-callbyclikck {
  color: #fff;
  font-weight: 400;
}
.theclickpax {
  float: right;
  padding-top: 5px;
}
.countadds .brtagvord {
  width: 100%;
  background-color: #858e9b;
  height: 1px;
  margin-bottom: 9px;
}
.countadchinfant {
  position: absolute;
  top: 2px;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
  background: #858e9b;
  color: #fff;
  border-radius: 100%;
  width: 32px;
  height: 32px;
  padding: 4px;
  line-height: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.countadds {
  position: relative;
  padding: 17px;
}
.mobrowpax {
  display: flex !important;
  flex-wrap: nowrap !important;
  margin: auto !important;
}

.mobres_pax .form-control {
  background-color: #f4f4f4;
  border-radius: 0px !important;
  margin-bottom: 10px;
  color: #000000 !important;
  font-size: 12px !important;
  padding: 7px !important;
  border: 1px solid #ced4da !important;
}
.icorel img {
  position: absolute;
  right: 7px;
  top: 10px;
}
.whitebox-content.policy-content {
  padding: 30px 0 25px 0;
}
.policy-content h2 {
  font-size: 18px;
}
.policy-content li{
  font-size: 12px;
}
.policy-content p {
  font-size: 12px;
}
.policy-content h4 {
  font-size: 16px;
}
.whitebox-contact{
  padding: 30px 0 10px 0;
  margin-top: 0;
  box-shadow: none;
}
.whitebox-contact .commonrow{
  flex-direction: column-reverse !important;
}
.whitebox-contact .white-content-bar{
  margin-top: 0;
  margin-bottom: 10px;
  padding: 10px 20px;
}
.whitebox-contact .c_heading p {
  font-size: 12px;
}
.whitebox-contact h6 {
  font-size: 12px;
  margin-bottom: 10px !important;
}
.whitebox-contact h2{
  font-size: 18px;
  margin-bottom: 9px;
}
.whitebox-contact p {
  font-size: 12px;
}
.whitebox-contact .rightform .form-group {
  margin-bottom: 10px;

} 

.whitebox-contact .rightform {
  margin-bottom: 30px;
}
.aboutus {
  padding: 30px 0;
}
.whitebox-about p{
  font-size: 12px;
}
.aboutus .right-img:after{
  content: none;
}
.aboutus .right-img img {
  width: 100%;
  margin: 0 auto;
  border-radius: 675px;
  height: 170px;
  object-fit: cover;
  display: block;
  box-shadow: 0 0 10px #000000;
}
.destination-content {
  padding:30px 0 30px 0;
}
.destination-content h2 {
  font-size: 22px;
}
.destination-content .white-content-bar{
  padding: 0;
  box-shadow: none;
  margin-top: 0;
  margin-bottom: 20px;
}
.destination-content .dest-top-content{
  flex-direction: column;
}
.destination-content .full-circle{
  width: 100%;
  border-radius: 0;
}
.destination-content .white-content-inbox{
  padding: 0;
}
.destination-content .full-circle img{
  border-radius: 0;
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.destination-content .dest-txtbox {
  width: 100%;
  margin-top: 30px;
}
.destination-content p {
  font-size: 12px;

}
#pills-tab{
  display: flex;
  overflow-x: scroll;
  flex-wrap: nowrap;
  padding-bottom: 20px !important;
}
.nav-pills .nav-item .nav-link {
  padding: 10px;
  font-size: 12px;
  text-wrap: nowrap;
}

.whitebox-about h2{font-size: 22px; font-weight: 600;}
.aboutus .right-img img{border-radius: 0; box-shadow: none;}
.whitebox-contact .rightform{padding: 12px 10px !important;}
.whitebox-contact .form-group label{font-size: 12px;}
.whitebox-contact textarea.form-control{height: 65px !important;}
.whitebox-contact .btn.btn-primary {padding: 6px 27px;font-size: 16px;width: 100%;}
.white-content-bar h4{font-size: 14px;}
.contactmap iframe{height: 200px !important;}
.footer-listing{border-bottom: 1px solid #0a3c72;margin-bottom: 15px;}
  #cookyGotItBtnBox{padding-top: 8px;}
  .travpay-box{border-top: 0;}
  .whitebox-content{padding-top: 15px;}
  .menubox{margin-right: 0 !important;
    margin-left: 0 !important;
    text-align: left;}


    .collapse {
      border: 1px solid #cddcec;
    }

    .footerbf-bar .form-control{height: 38px !important;    font-size: 14px !important;}
    .navbar.header-bar-menunav .navbar-brand{font-size: 15px;}

    .listcont .imgbox.shine {
      height: 39px !important;
      width: 22% !important;
      margin-left: 20px;
      float: left;
    }

    .listcont .imgbox.shine {
      margin-bottom: 8px;
    }

    .dataShoww .fullw.shine {
      margin: 14px 1px 18px 13px;
    }

    .dataShoww .imgtxt {
      width: 58% !important;
    }

    .listcont .shortone.shine {
      margin: 10px 10px 11px 11px !important;
      height: 15px;
      display: none !important;
    }

    .pricer {
      display: inline-block;
      width: 30%;
      height: 28px;
      transform: translate(39px, 3px);
      margin-bottom: 0;
    }

    .divdata .shortonebtn.shine {
      width: 82%;
      border-radius: 5px;
      margin-bottom: 10px;
    }

    .deskshortbtn {
      display: block;
    }

    .imgmain {
      width: 50%;
      float: left;
    }

    .desktopview {
      display: none;
    }

    .pricemain {
      display: inline-block;
      margin-top: -29px;
    }

    .headingbar {
      background: #DBE5FF;
      position: fixed;
      width: 100%;
      z-index: 999;
    }

    .filterbox .headingbar p{padding-left: 10px;}
    .filterbox{padding: 0;}
    .headingbar h4 span{top: 42px;}

    h4.mbl-txt {
      font-size: 16px !important;
      border-bottom: 1px solid #eaeaea;
      margin-bottom: 20px;
      padding-bottom: 10px;
      font-weight: 600;
    }

    .overpricefilter {
      display: block !important;
    }

    .sortbynav .overpricefilter .row {
      flex-wrap: wrap;
    }

    .sortbynav .overviewprice {
      margin-bottom: 5px;
      display: flex;
      justify-content: space-between;
      padding: 10px 10px 1px 12px;
    }

    .sortbynav .hero {
      height: 90% !important;
    }

    .sortbynav .hero {
      position: absolute;
      background-color: #e15915;
      height: 92% !important;
      width: 1% !important;
      right: 0;
      top: 0;
    }

    .sortbyapply {
      background-color: #2b519b ;
      width: 100%;
    }

    .hero::after{display: none;}

    .overpricefilter h3{font-weight: 600;}
    .sortbynav .erest_active {
      background: linear-gradient(to right, #ffffff 0%,#dfdfdf 100%) !important;
    }


    #logo-resp{width: 36px;}
  

  

  }






